<?xml version="1.0" encoding="UTF-8"?>
<component id="agua_servicios_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Servicios Municipales</title>
    <rows>208</rows>
    <width>900</width>
    <height>600</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_agua_servicios</table>
        <id_field>i8_agua_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>i8_agua_id,c8_tributo_id,i2_grupo_id,c1_tipo_tarifa_id,c2_codigo_id,v64_codigo,c2_gravable,dt_desde,dt_hasta,ts_update,ts_in,txt_comentario</select_fields>
        <insert_fields>i8_agua_id,c8_tributo_id,i2_grupo_id,c1_tipo_tarifa_id,c2_codigo_id,v64_codigo,c2_gravable,dt_desde,dt_hasta,ts_in,txt_comentario,i8_user_id</insert_fields>
        <update_fields>i8_agua_id,c8_tributo_id,i2_grupo_id,c1_tipo_tarifa_id,c2_codigo_id,v64_codigo,c2_gravable,dt_desde,dt_hasta,txt_comentario,i8_user_id</update_fields>
        <delete_fields>i8_agua_id,c8_tributo_id,i2_grupo_id,c1_tipo_tarifa_id,c2_codigo_id,c2_gravable,dt_desde,dt_hasta</delete_fields>
        <needed_fields>i8_agua_id,c8_tributo_id,i2_grupo_id,c1_tipo_tarifa_id,c2_codigo_id,c2_gravable,dt_desde,dt_hasta</needed_fields>
        <order_by>2,3</order_by>
        <direction>asc</direction>
        <limit>100</limit>
        <offset>0</offset>
        <select_labels id="c8_tributo_id">
            
            <table>sdm_tributos</table>
            <id_field>c8_tributo_id</id_field>
            <fields>v64_tributo</fields>
            <document_fields>v64_tributo</document_fields>
        </select_labels>
        <!--select_labels id="c1_tipo_tarifa_id">
            
            <table>sdm_tipo_tarifas</table>
            <id_field>c1_tipo_tarifa_id</id_field>
            <fields>v64_tipo_tarifa</fields>
            <document_fields>v64_tipo_tarifa</document_fields>
        </select_labels-->
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>c1_tipo_tarifa_id</elements>
    <element id="c1_tipo_tarifa_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>TIPO TARIFA</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_tipo_tarifas</table>
            <keys>c1_tipo_tarifa_id</keys>
            <fields>v64_tipo_tarifa</fields>
        </clase>
    </element>
    <element id ="null"></element>    
    <grid>
        <columns>v64_tributo,v64_codigo,i2_grupo_id,c2_gravable,dt_desde,dt_hasta</columns>
        <column id="v64_tributo">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TRIBUTO</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_codigo">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CLASE</header>
                <width>128</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <!--column id="v64_tipo_tarifa">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TIPO_TARIFA</header>
                <width>8</width>
            </properties>
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
        </column-->
                    
        <column id="i2_grupo_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>GRUPO</header>
                <width>2</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c2_gravable">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>GRV</header>
                <width>2</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="dt_desde">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESDE</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="dt_hasta">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>HASTA</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>